.questionContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.containerSolo {
  display: flex;
  max-height: 400px;
  border-radius: 25px;
  background-color: #226d77;
  margin: 0px 0px 10px;
}

.questionRow1 {
  display: flex;
  padding-top: 15px;
  padding-left: 15px;
  font-size: 1.5em;
  color: whitesmoke;
}

.questionRow2 {
  height: auto;
  display: flex;
}

.questionVotes {
  display: flex;
  flex-direction: column;
  max-width: 20%;
  margin-left: 10px;
}

.questionTextSolo {
  color: white;
  padding: 20px 20px 0px;
  width: 575px;
}

.numAnswers {
  color: #226d77;
  font-size: 1.25rem;
  margin-bottom: 10px;
}

.answerBox {
  max-width: 85%;
  background-color: #0395a8;
}

.questionSubject {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #2c8c99;
  padding: 4px 10px;
  font-size: 1.15rem;
}

.questionText {
  color: white;
  box-sizing: border-box;
  padding: 10px 20px;
  justify-content: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 80%;
}

.authorAnswer {
  display: flex;
  justify-content: flex-end;
  padding-top: 75px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  color: lightblue;
  margin-right: 20px;
}

.questionFooter {
  justify-content: center;
  padding: 10px 0 10px 0;
  max-height: 100%;
  color: white;
  font-size: 0.75rem;
  width: 100%;
  border-top: 2px solid black;
  margin-bottom: 5px;
  font-weight: 10;
}

.questionRow3.answerRow {
  display: flex;
  justify-content: space-between;
}

.questionRow3 > .deleteBtn {
}


